.version.rm_window_s_paper /* version checker */
{
	color: #00000E;
	background-color: #4E6D93;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 860px;
	min-height: 466px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 20px;
	padding-top: 34px;
	padding-right: 120px;
	margin-left: auto;
	margin-right: auto;
}

#u4042
{
	z-index: 22;
	width: 138px;
	margin-left: 1px;
}

#u4042_img
{
	padding-right: 2px;
	padding-bottom: 1px;
}

#ppu4045-10
{
	width: 0.01px;
	margin-top: 111px;
}

#pu4045-10
{
	width: 0.01px;
	margin-right: -10000px;
}

#u4045-10
{
	z-index: 6;
	width: 135px;
	min-height: 67px;
}

#u4044-6
{
	z-index: 30;
	width: 200px;
	margin-top: 14px;
}

#u4048-6
{
	z-index: 24;
	width: 200px;
	margin-top: 10px;
}

#u4152-36
{
	z-index: 36;
	width: 580px;
	min-height: 500px;
	background-color: transparent;
	color: #595959;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 280px;
}

#u4152-2
{
	font-size: 13px;
	font-style: italic;
}

#u4152-3,#u4152-4,#u4152-5
{
	font-size: 13px;
}

#u4152-7,#u4152-8,#u4152-10,#u4152-12,#u4152-13,#u4152-15,#u4152-17,#u4152-18,#u4152-20,#u4152-22,#u4152-24,#u4152-26
{
	font-size: 13px;
	text-align: left;
	line-height: 1.4;
}

#u4152-27
{
	font-size: 13px;
	text-align: justify;
	line-height: 1.4;
}

#u4152-28,#u4152-29,#u4152-30,#u4152-31,#u4152-32,#u4152-33
{
	font-size: 13px;
	text-align: justify;
}

#u4152-34
{
	font-size: 12px;
	text-align: justify;
}

#u4047-6
{
	z-index: 16;
	width: 200px;
	margin-left: 1px;
	margin-top: 36px;
}

#u4046-4
{
	z-index: 2;
	width: 92px;
	min-height: 15px;
	margin-top: 18px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

